[**brk-client**](../README.md)

***

[brk-client](../globals.md) / OutputsPattern

# Interface: OutputsPattern

Defined in: [Developer/brk/modules/brk-client/index.js:2894](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2894)

## Properties

### utxoCount

> **utxoCount**: [`MetricPattern1`](../type-aliases/MetricPattern1.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2895](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2895)
